/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e14            { /* lariatmotel.6001012.jpg */
	background      : transparent url(lariatmotel.6001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1049.25pt;
	height          : 525.00pt;
	}
span#e13            { /* lariatmotel.6003011.jpg */
	background      : transparent url(lariatmotel.6003011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1050.00pt;
	height          : 153.75pt;
	}
img#e12             { /* lariatmotel.6003010.jpg */
	position        : absolute;
	left            : 254.25pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e11             { /* lariatmotel.6003009.jpg */
	position        : absolute;
	left            : 819.00pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e10             { /* lariatmotel.6003008.jpg */
	position        : absolute;
	left            : 630.75pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e9              { /* lariatmotel.6003007.jpg */
	position        : absolute;
	left            : 442.50pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
span#e8             { /* lariatmotel.6003006.jpg */
	background      : transparent url(lariatmotel.6003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             : 404.25pt;
	width           : 718.50pt;
	height          :  25.50pt;
	}
div#e7              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 198.75pt;
	top             : 226.50pt;
	width           : 643.50pt;
	height          : 174.00pt;
	}
img#e6              { /* lariatmotel.6002004.jpg */
	position        : absolute;
	left            :  69.00pt;
	top             : 123.75pt;
	width           : 159.75pt;
	height          :  39.75pt;
	}
div#e5              { /* <DIV><FONT color="#d19e6... */
	background      : transparent url(lariatmotel.6001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 435.00pt;
	width           : 930.00pt;
	height          :  49.50pt;
	}
div#e4              { /* <DIV><FONT color="#d19e6... */
	background      : transparent url(lariatmotel.6001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :  51.75pt;
	width           : 199.50pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV align="center"><FON... */
	background      : transparent url(lariatmotel.6003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             : 169.50pt;
	width           : 384.00pt;
	height          :  54.00pt;
	}
span#e2             { /* lariatmotel.6003002.jpg */
	background      : transparent url(lariatmotel.6003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 254.25pt;
	width           : 181.50pt;
	height          : 122.25pt;
	}
span#e1             { /* lariatmotel.6003001.jpg */
	background      : transparent url(lariatmotel.6003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 850.50pt;
	top             : 243.75pt;
	width           : 186.75pt;
	height          : 143.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
